#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_NotoSans_Regular_22_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x002F, ]
0x00,0x00,0x20,0xCF,0x00,0x00,0x70,0x6F,0x00,0x00,0xD0,0x1F,0x00,0x00,0xF3,0x0A,
0x00,0x00,0xF9,0x04,0x00,0x00,0xEE,0x00,0x00,0x50,0x9F,0x00,0x00,0xA0,0x3F,0x00,
0x00,0xF1,0x0D,0x00,0x00,0xF6,0x07,0x00,0x00,0xFC,0x01,0x00,0x20,0xCF,0x00,0x00,
0x80,0x6F,0x00,0x00,0xD0,0x0F,0x00,0x00,0xF3,0x0A,0x00,0x00,0xF9,0x04,0x00,0x00,
// Unicode: [0x0030, ]
0x00,0xB3,0xFE,0x7D,0x00,0x00,0x40,0xFF,0xBC,0xFE,0x0A,0x00,0xE0,0x5F,0x00,0xB0,
0x6F,0x00,0xF5,0x0A,0x00,0x20,0xDF,0x00,0xF9,0x05,0x00,0x00,0xFC,0x02,0xFC,0x02,
0x00,0x00,0xF9,0x04,0xFD,0x01,0x00,0x00,0xF8,0x06,0xFE,0x00,0x00,0x00,0xF7,0x07,
0xFE,0x00,0x00,0x00,0xF7,0x07,0xFD,0x01,0x00,0x00,0xF8,0x06,0xFB,0x02,0x00,0x00,
0xF9,0x05,0xF9,0x05,0x00,0x00,0xFC,0x02,0xF4,0x0A,0x00,0x10,0xEF,0x00,0xD0,0x4F,
0x00,0xB0,0x7F,0x00,0x30,0xFF,0xAC,0xFE,0x0C,0x00,0x00,0xA2,0xFE,0x8D,0x00,0x00,
// Unicode: [0x0031, ]
0x00,0x00,0xF7,0x0D,0x00,0xA0,0xFF,0x0D,0x20,0xFD,0xF8,0x0D,0xC0,0x6F,0xF0,0x0D,
0x30,0x04,0xF1,0x0D,0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,
0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,
0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,0x00,0x00,0xF1,0x0D,
// Unicode: [0x0032, ]
0x10,0xC7,0xFF,0x7D,0x00,0x00,0xF5,0xEF,0xBB,0xFF,0x0C,0x00,0xE4,0x05,0x00,0xD1,
0x7F,0x00,0x00,0x00,0x00,0x50,0xBF,0x00,0x00,0x00,0x00,0x30,0xCF,0x00,0x00,0x00,
0x00,0x50,0xAF,0x00,0x00,0x00,0x00,0xC0,0x4F,0x00,0x00,0x00,0x00,0xF6,0x0B,0x00,
0x00,0x00,0x30,0xEF,0x01,0x00,0x00,0x00,0xF3,0x3F,0x00,0x00,0x00,0x30,0xFE,0x03,
0x00,0x00,0x00,0xE2,0x3F,0x00,0x00,0x00,0x20,0xFE,0x03,0x00,0x00,0x00,0xE2,0x3E,
0x00,0x00,0x00,0x00,0xFE,0xCE,0xCC,0xCC,0xCC,0x05,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,
// Unicode: [0x0033, ]
0x00,0x93,0xFD,0xDF,0x18,0x00,0x90,0xFF,0xAD,0xEB,0xEF,0x01,0x40,0x2A,0x00,0x00,
0xFB,0x09,0x00,0x00,0x00,0x00,0xF3,0x0C,0x00,0x00,0x00,0x00,0xF3,0x0C,0x00,0x00,
0x00,0x00,0xF9,0x07,0x00,0x00,0x10,0xA3,0xCF,0x00,0x00,0x90,0xFF,0xEF,0x06,0x00,
0x00,0x60,0xAA,0xFC,0xAF,0x01,0x00,0x00,0x00,0x00,0xF9,0x0C,0x00,0x00,0x00,0x00,
0xD0,0x2F,0x00,0x00,0x00,0x00,0xC0,0x4F,0x00,0x00,0x00,0x00,0xE0,0x2F,0x70,0x01,
0x00,0x10,0xFA,0x0D,0xF0,0xDF,0xAA,0xFC,0xEF,0x02,0x50,0xDA,0xFE,0xCE,0x07,0x00,
// Unicode: [0x0034, ]
0x00,0x00,0x00,0x70,0xDF,0x00,0x00,0x00,0x00,0x00,0xF2,0xDF,0x00,0x00,0x00,0x00,
0x00,0xCC,0xDE,0x00,0x00,0x00,0x00,0x70,0x4F,0xDF,0x00,0x00,0x00,0x00,0xF2,0x0A,
0xDF,0x00,0x00,0x00,0x00,0xEC,0x01,0xDF,0x00,0x00,0x00,0x70,0x5F,0x00,0xDF,0x00,
0x00,0x00,0xF2,0x0A,0x00,0xDF,0x00,0x00,0x00,0xEC,0x01,0x00,0xDF,0x00,0x00,0x70,
0x5F,0x00,0x00,0xDF,0x00,0x00,0xF2,0x0B,0x00,0x00,0xDF,0x00,0x00,0xF8,0xFF,0xFF,
0xFF,0xFF,0xFF,0x02,0xB6,0xBB,0xBB,0xBB,0xFF,0xBB,0x01,0x00,0x00,0x00,0x00,0xDF,
0x00,0x00,0x00,0x00,0x00,0x00,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0xDF,0x00,0x00,
// Unicode: [0x0035, ]
0xA0,0xFF,0xFF,0xFF,0x3F,0x00,0xC0,0xCF,0xCC,0xCC,0x2C,0x00,0xD0,0x0E,0x00,0x00,
0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0x00,0xF0,0x0C,0x00,0x00,0x00,0x00,0xF1,0x0A,
0x00,0x00,0x00,0x00,0xF2,0xEE,0xFF,0x9D,0x01,0x00,0xC1,0xAD,0xCA,0xFF,0x2E,0x00,
0x00,0x00,0x00,0xA1,0xDF,0x00,0x00,0x00,0x00,0x00,0xFE,0x02,0x00,0x00,0x00,0x00,
0xFB,0x04,0x00,0x00,0x00,0x00,0xFB,0x04,0x00,0x00,0x00,0x00,0xFF,0x01,0x35,0x00,
0x00,0xB1,0x9F,0x00,0xF9,0xBE,0xCA,0xFF,0x0C,0x00,0x92,0xFD,0xEF,0x6B,0x00,0x00,
// Unicode: [0x0036, ]
0x00,0x10,0xC7,0xFE,0x4E,0x00,0x00,0xE3,0xEF,0x9A,0x4A,0x00,0x20,0xFF,0x05,0x00,
0x00,0x00,0xB0,0x5F,0x00,0x00,0x00,0x00,0xF1,0x0C,0x00,0x00,0x00,0x00,0xF6,0x07,
0x00,0x00,0x00,0x00,0xF9,0x54,0xFC,0xCF,0x05,0x00,0xFB,0xF9,0x8B,0xFA,0x7F,0x00,
0xFC,0x2E,0x00,0x20,0xFF,0x01,0xFC,0x06,0x00,0x00,0xF9,0x06,0xFA,0x03,0x00,0x00,
0xF6,0x08,0xF8,0x05,0x00,0x00,0xF7,0x07,0xF3,0x0B,0x00,0x00,0xFB,0x04,0xB0,0x7F,
0x00,0x50,0xEF,0x00,0x10,0xFD,0xAD,0xFC,0x4F,0x00,0x00,0x81,0xFD,0xAE,0x02,0x00,
// Unicode: [0x0037, ]
0xF0,0xFF,0xFF,0xFF,0xFF,0x8F,0xC0,0xCC,0xCC,0xCC,0xEC,0x7F,0x00,0x00,0x00,0x00,
0xE0,0x1F,0x00,0x00,0x00,0x00,0xF5,0x09,0x00,0x00,0x00,0x00,0xFC,0x02,0x00,0x00,
0x00,0x40,0xBF,0x00,0x00,0x00,0x00,0xB0,0x4F,0x00,0x00,0x00,0x00,0xF2,0x0D,0x00,
0x00,0x00,0x00,0xF9,0x06,0x00,0x00,0x00,0x10,0xEF,0x00,0x00,0x00,0x00,0x80,0x8F,
0x00,0x00,0x00,0x00,0xE0,0x1F,0x00,0x00,0x00,0x00,0xF6,0x0A,0x00,0x00,0x00,0x00,
0xFD,0x03,0x00,0x00,0x00,0x50,0xCF,0x00,0x00,0x00,0x00,0xC0,0x5F,0x00,0x00,0x00,
// Unicode: [0x0038, ]
0x00,0xC5,0xFF,0x9D,0x02,0x00,0x90,0xFF,0x9A,0xFC,0x3F,0x00,0xF3,0x1E,0x00,0x70,
0xCF,0x00,0xF6,0x08,0x00,0x00,0xFF,0x00,0xF4,0x09,0x00,0x10,0xDF,0x00,0xE0,0x3F,
0x00,0xA0,0x6F,0x00,0x30,0xFF,0x59,0xFC,0x08,0x00,0x00,0xE2,0xFF,0x6F,0x00,0x00,
0x30,0xFD,0xAA,0xFF,0x09,0x00,0xF2,0x4E,0x00,0xB2,0xAF,0x00,0xFA,0x05,0x00,0x00,
0xFD,0x03,0xFD,0x00,0x00,0x00,0xF7,0x06,0xFD,0x01,0x00,0x00,0xF8,0x06,0xF9,0x0A,
0x00,0x30,0xFF,0x01,0xD1,0xEF,0x9A,0xFB,0x6F,0x00,0x00,0xC7,0xFF,0xAE,0x03,0x00,
// Unicode: [0x0039, ]
0x00,0xC5,0xFF,0x6C,0x00,0x00,0x80,0xFF,0xAB,0xFE,0x0A,0x00,0xF4,0x2D,0x00,0xB0,
0x6F,0x00,0xFA,0x05,0x00,0x10,0xDF,0x00,0xFD,0x01,0x00,0x00,0xFA,0x02,0xFE,0x00,
0x00,0x00,0xF8,0x05,0xFC,0x03,0x00,0x00,0xFB,0x06,0xF7,0x0B,0x00,0x70,0xFF,0x06,
0xD0,0xDF,0x99,0xED,0xFB,0x05,0x00,0xE8,0xEF,0x2A,0xFA,0x03,0x00,0x00,0x00,0x00,
0xFD,0x00,0x00,0x00,0x00,0x20,0xCF,0x00,0x00,0x00,0x00,0xB0,0x5F,0x00,0x00,0x00,
0x10,0xFA,0x0B,0x00,0x90,0x9A,0xFB,0xBF,0x00,0x00,0xA0,0xFF,0xBE,0x05,0x00,0x00,
// Unicode: [0x003A, ]
0xE2,0x1D,0xF6,0x4F,0xE2,0x1D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xD2,0x1D,0xF6,0x4F,0xE2,0x1D
};
